import { Component, OnInit } from "@angular/core";
import { ServiceComm } from "../../services/service-comm.service";

@Component({
  selector: "app-default",
  templateUrl: "./default.component.html",
  styleUrls: ["./default.component.css"]
})
export class DefaultComponent implements OnInit {
  constructor(private serviceComm: ServiceComm) {}

  ngOnInit() {
    this.serviceComm.UpdatedComponentTitle("Home");
  }
}
